@media (max-width: 1300px) {
    body {
        min-width: 100%;
    }

    .center_1280 {
        width: 1100px;
    }

    .header_logo {
        width: 350px;
        background-size: contain;
    }

    .header_logo .r1 {
        font-size: 20px;
        line-height: 30px;
        margin-top: 5px;
    }

    .kons-block {
        width: 250px;
    }

    .kons-block .submit {
        line-height: 18px;
        padding: 7px 10px;
    }

    .header_text .r1 {
        font-size: 38px;
        line-height: 51px;
    }

    .header_text .r2 {
        font-size: 55px;
    }

    .request_callback {
        height: auto;
    }

    .request_callback .bg {
        background: none;
        height: auto;
        top: 0;
    }

    .timer-end {
        margin-top: 0;
    }

    .request_callback .leftform {
        padding-top: 90px;
    }

    .request_callback .rightform {
        margin: 40px;
    }

    .tu .block-text p,
    .tu .block-text2 p {
        font-size: 16px;
        line-height: 32px;
    }

    .garant .g1 {
        font-size: 16px;
    }

    .garant .g2 {
        font-size: 16px;
        line-height: 32px;
    }

    .katalog ul li {
        font-size: 16px;
    }

    .formblock {
        background: #83a32a;
        margin: 0;
        height: auto;
        padding: 60px 0;
    }

    .request_callback2 {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-evenly;
    }

    .request_callback2 .leftform {
        width: 420px;
        margin-right: 0;
        padding: 0;
    }

    .request_callback2 .leftform p {
        font-size: 32px;
        line-height: 42px;
    }

    .request_callback2 .inputs {
        padding: 0;
    }

    .request_callback2 .rightform {
        margin-left: 0;
    }

    .d-sro h2 {
        padding: 80px 0 0;
    }

    .slider4 {
        height: 450px;
    }

    .cert {
        background-size: cover;
        height: auto;
    }

    .formblock4 .leftform {
        width: 520px;
    }

    .formblock4 .rightform {
        width: 450px;
    }

    .formblock4 .leftform .r1 {
        font-size: 42px;
    }

    .formblock4 .leftform .r3 {
        font-size: 18px;
        line-height: 28px;
    }

    .scroll_top {
        display: none;
    }
}

@media (max-width: 1200.98px) {

    .center_1280 {
        width: 991px;
    }

    .header_phone {
        width: 260px;
        height: auto;
    }

    .kons-block .submit {
        font-size: 16px;
        line-height: 54px;
        padding: 0;
    }

    .r2t {
        font-size: 11px;
        line-height: 16px;
    }

    .header_phone .r1 {
        background: none;
        height: auto;
        line-height: normal;
    }

    .header_phone .r1 a {
        font-size: 40px;
    }

    .header_phone .submit {
        width: 100%;
        font-size: 16px;
    }

    .header_text .r1 {
        font-size: 36px;
    }

    .request_callback .leftform {
        padding-top: 40px;
    }

    .request_callback .leftform p {
        text-align: center;
    }

    .tu .block {
        padding: 0;
    }

    .tu .block-text,
    .tu .block-text2 {
        width: 45%;
    }

    .tu .block-text h3,
    .tu .block-text2 h3 {
        line-height: normal;
    }

    .garant {
        background-size: cover;
        height: auto;
        padding: 60px 0;
    }

    .garant h2 {
        padding: 0 0 60px;
    }

    .garant ul {
        padding: 0;
    }

    .garant ul a {
        width: 50%;
    }

    .garant .g2 {
        font-size: 15px;
        line-height: 30px;
    }

    .katalog .left h3,
    .katalog .right h3 {
        font-size: 24px;
        line-height: 34px;
    }

    .katalog .left h3 span,
    .katalog .right h3 span {
        font-size: 36px;
        line-height: 36px;
    }

    .katalog .input_text,
    .katalog .input_text input,
    .katalog .submit,
    .katalog .submit:hover {
        width: 100%;
    }

    .katalog .submit,
    .katalog .submit:hover {
        letter-spacing: 1px;
    }

    .katalog .inputs1,
    .katalog .right .zv,
    .katalog .inputs2,
    .katalog .left .zv {
        width: 450px;
    }

    .katalog .w-block,
    .katalog .w-block2 {
        height: 340px;
        position: initial;
        right: initial;
    }

    .katalog ul li {
        font-size: 15px;
    }

    .request_callback2 .leftform p {
        font-size: 28px;
        line-height: 38px;
    }

    .request_callback2 .leftform span {
        font-size: 21px;
        line-height: 31px;
    }

    .request_callback2 .leftform {
        width: 370px;
    }

    .request_callback2 .inputs {
        width: 350px;
    }

    .request_callback2 .rightform p {
        width: 350px;
    }

    .request_callback2 .input_text,
    .request_callback2 .input_text input,
    .request_callback2 .submit,
    .request_callback2 .submit:hover {
        width: 100%;
    }

    .request_callback2 .submit,
    .request_callback2 .submit:hover {
        padding: 0;
        text-align: center;
        font-size: 14px;
        line-height: 63px;
    }

    .works {
        padding: 80px 0;
    }

    .works h2 {
        font-size: 32px;
    }

    .works h2 span {
        font-size: 50px;
    }

    .works ul {
        padding-bottom: 0;
    }

    .works ul li {
        width: 45%;
    }

    .works ul li img {
        width: 100%;
    }

    .formblock2 {
        background: #83a32a;
        margin: 0;
        height: auto;
        padding: 60px 0;
    }

    .formblock2 .request_callback2 .leftform p span {
        font-size: 36px;
    }

    .formblock2 .request_callback2 .leftform span {
        font-size: 19px;
        line-height: 29px;
    }

    .formblock2 .request_callback2 .rightform {
        margin-top: 10px;
    }

    .services {
        background-position-x: -250px;
    }

    .block_otz {
        height: auto;
        padding: 80px 0;
    }

    .block_otz h2 {
        padding-top: 0;
    }

    .c1 {
        width: 80%;
        font-size: 15px;
        line-height: 28px;
    }

    .formblock4 .rightform {
        margin-left: 0;
        width: 430px;
    }

    .formblock4 .rightform .r2 {
        font-size: 60px;
    }

    .slider3 .antidron {
        position: absolute;
        right: 40px;
        bottom: 40px;
    }
}

@media (min-width: 1201px) and (max-width: 1300px) {
    .formblock .request_callback2 {
        justify-content: center;
        align-items: flex-start;
        column-gap: 40px;
    }

    .formblock .request_callback2 .leftform {
        width: 470px;
    }

    .formblock .request_callback2 .rightform {
        margin-top: 0;
        width: 420px;
    }

    .formblock .request_callback2 .inputs,
    .formblock .request_callback2 .rightform p,
    .formblock .request_callback2 .input_text,
    .formblock .request_callback2 .input_text input,
    .formblock .request_callback2 .submit,
    .formblock .request_callback2 .submit:hover {
        width: 100%;
    }

    .formblock .request_callback2 .submit,
    .formblock .request_callback2 .submit:hover {
        font-size: 17px;
        letter-spacing: 1px;
    }
}

@media (max-width: 991.98px) {
    .center_1280 {
        width: 767px;
    }

    h2 {
        font-size: 32px !important;
        line-height: 42px !important;
    }

    .header {
        height: auto;
        background-size: cover;
        background-position-x: 0px;
        padding-bottom: 60px;
    }

    .header-top {
        justify-content: space-evenly;
    }

    .header_phone {
        padding: 10px;
        margin-right: 0;
    }

    .nm,
    .header_phone .r1,
    .r2t {
        text-align: center;
    }

    .header_text {
        padding-left: 0;
    }

    .header_text,
    .header_text ul {
        height: auto;
        padding-top: 30px;
    }

    .header_text ul {
        width: 500px;
        margin: auto;
    }

    .header_text ul li {
        font-size: 16px;
    }

    .header_text .r1 {
        width: 100%;
        text-align: center;
    }

    .header_text .r2 {
        font-size: 45px;
        line-height: 43px;
        text-align: center;
    }

    .header_text .name {
        display: none;
    }

    .leftform {
        padding: 0;
        width: 100%;
    }

    .rightform {
        float: none;
        margin-top: 20px;
    }

    .tu h2 {
        padding-top: 60px;
        padding-bottom: 40px;
    }

    .tu .block {
        justify-content: center;
        text-align: center;
    }

    .tu .block-text,
    .tu .block-text2 {
        width: 70%;
    }

    .tu .block-text {
        margin-bottom: 20px;
    }

    .tu .block-text h3,
    .tu .block-text2 h3 {
        font-size: 16px;
        line-height: normal;
        padding-bottom: 5px;
    }

    .tu .block-text p,
    .tu .block-text2 p {
        font-size: 15px;
        line-height: 31px;
    }

    .garant .li {
        width: 100%;
    }

    .katalog .left,
    .katalog .right {
        width: 100%;
    }

    .katalog .w-block ul,
    .katalog .w-block2 ul {
        width: 450px;
        margin: 0 auto;
        padding-top: 40px;
        padding-left: 0;
    }

    .slider2 .sliderArrows {
        position: relative;
    }

    .slider2 .sliderArrows a {
        position: absolute;
        left: auto;
    }

    .slider2 .prev {
        left: 20px !important;
    }

    .slider2 .next {
        margin-top: 0;
        right: 20px;
    }

    .slider3 .sliderArrows {
        position: relative;
    }

    .slider3 .sliderArrows a {
        position: absolute;
        left: auto;
    }

    .slider3 .prev {
        left: 20px !important;
    }

    .slider3 .next {
        margin-top: 0;
        right: 20px;
    }

    .kat-block,
    .kat-block2 {
        margin-bottom: 60px;
    }

    .katalog {
        margin-bottom: 60px;
    }

    .kat-block:nth-child(even) {
        flex-direction: column-reverse;
    }

    .katalog .left h3,
    .katalog .right h3 {
        margin-left: 0;
        text-align: center;
        padding: 20px 0;
    }

    .katalog .inputs1,
    .katalog .inputs2 {
        margin: -35px auto 0;
    }

    .katalog .right .zv,
    .katalog .left .zv {
        margin: auto;
    }


    .katalog .w-block,
    .katalog .w-block2 {
        margin: 0 auto;
        width: 100%;
    }

    .formblock {
        padding: 40px 0;
    }

    .request_callback2 .leftform {
        width: 100%;
        padding: 0;
        text-align: center;
    }

    .request_callback2 .leftform p {
        text-align: center;
    }

    .request_callback2 .leftform span {
        text-align: center;
    }

    .request_callback2 .rightform {
        margin-left: 0;
    }

    .request_callback2 .rightform .r01 {
        margin: 0;
        text-align: center;
    }

    .request_callback2 .inputs {
        margin: auto;
    }

    .works ul {
        gap: 30px;
    }

    .works .n1 {
        padding-top: 0;
        font-size: 16px;
        line-height: 28px;
    }

    .services {
        background-position-x: -235px;
    }

    .services h2 span {
        font-size: 50px;
        line-height: 50px;
    }

    .services p {
        font-size: 21px;
        line-height: 31px;
    }

    .man {
        display: none;
    }

    .block_otz .slider4 .sliderBullets {
        margin-left: -82.5px;
    }

    .block_otz .slider4 {
        height: 500px;
    }

    .slider-pc {
        display: none;
    }

    .slider-mobile {
        display: block !important;
    }

    .slider4 .sliderBullets {
        margin-left: -192.5px;
    }

    .cert ul {
        padding-bottom: 40px;
    }

    .on_map h2 {
        height: 100px;
        line-height: 100px !important;
    }

    .formblock4 {
        height: auto;
        background: #83a32a;
        padding: 40px 0;
    }

    .formblock4 .leftform {
        width: 100%;
        padding: 0;
        margin: 0;
        float: none;
        height: auto;
    }

    .formblock4 .leftform .r1,
    .formblock4 .leftform .r3 {
        text-align: center;
    }

    .phone {
        display: none;
    }

    .formblock4 .rightform {
        width: 100%;
        margin-top: 20px;
    }

    .formblock4 .rightform .r5,
    .formblock4 .rightform .r2 {
        text-align: center;
    }

    .formblock4 .rightform .r5 {
        margin-top: 0;
    }

    .formblock4 .rightform .r2 {
        font-size: 50px;
    }

    .formblock4 .submit {
        margin: auto;
    }

    .request_callback4 .rightform p {
        margin: 0;
        text-align: center;
    }

    .antidron__logo {
        width: 60px;
        height: 60px;
      }
      .antidron__title {
          font-size: 14px;
    
      }
      .antidron__subtitle {
        font-size: 12px;
      }
      
      .antidron__title-wrapper {
        padding: 6px 18px 6px 15px;
      }
    
      .slider2 .antidron {
        position: absolute;
        right: 20px;
      }
}

@media (max-width: 767.98px) {

    .center_1280 {
        width: 680px;
    }

    h2 {
        font-size: 28px !important;
        line-height: 38px !important;
    }

    .header_phone .r1 a {
        font-size: 36px;
    }

    .header {
        padding: 0px 0 40px;
    }

    .header_text {
        padding-top: 20px;
    }

    .header_text .r1 {
        font-size: 32px;
        line-height: 43px;
    }

    .header_text .r2 {
        font-size: 40px;
        line-height: 43px;
    }

    .header_text ul li {
        font-size: 15px;
    }

    .timer-end {
        font-size: 18px;
    }

    .timer {
        margin-left: 0;
        padding-bottom: 5px;
    }

    .request_callback .leftform p {
        font-size: 36px;
        line-height: 46px;
    }

    .request_callback .leftform p span {
        font-size: 50px;
    }

    .garant {
        background: #231e1a;
    }

    .garant h2 {
        padding: 0 0 40px;
    }

    .garant .div {
        padding-bottom: 10px;
    }

    .garant .g1 {
        font-size: 15px;
    }

    .garant .g2 {
        font-size: 14px;
        line-height: 28px;
    }

    .katalog h2 {
        padding: 60px 0 40px;
    }


    .request_callback2 .rightform .r01 {
        font-size: 18px;
        line-height: 28px;
    }

    .request_callback2 .rightform .r01 a {
        font-size: 21px;
    }

    .works h2 span {
        font-size: 40px;
    }

    .formblock2 .request_callback2 .leftform p span {
        font-size: 32px;
    }

    .services {
        background: #2e2721;
        height: auto;
        padding: 60px 0;
    }

    .services h2 {
        padding: 0;
        text-align: center;
    }

    .services h2 span {
        font-size: 40px;
        line-height: 40px;
    }

    .serv {
        margin: 20px 0 0 0;
    }

    .services p {
        font-size: 18px;
        line-height: 28px;
        text-align: center;
    }

    .services .inputs {
        margin: auto;
        float: none;
    }

    .c1 {
        width: 75%;
        font-size: 14px;
        line-height: 26px;
    }

    .footer-copyright {
        float: none;
        text-align: center;
        height: auto;
        padding-top: 30px;
        padding-left: 0;
    }

    .creator {
        padding: 20px 0;
        float: none;
        text-align: center;
    }

    .katalog .zv {
        font-size: 15px;
    }

    #map-canvas {
        background: url(../images/map-mobile.jpg) top center;
        height: 500px;
    }

    /*yandex-map balloon*/
    #map-infowindow {
        background: white;
        /* width: 300px;
        height: 300px;
        border-radius: 5px; */
        /* box-shadow: 0 0 10px rgba(0, 0, 0, 0.5); */
        /* line-height: 6px; */
        /* top: 50px;
        right: 520px; */

        top: 0;
        right: 0;
        position: relative;
        margin: auto;
        width: 100%;
        height: auto;
        padding: 20px 0;
        display: block !important;
    }

    #map-infowindow .r3 {
        /* width: 58%; */
        font-size: 14px;
        line-height: 17px;
        padding: 5px 0;
    }

    #map-infowindow .r2 {
        /* width: 58%; */
        padding: 0px;
        font-size: 36px;
    }

    #map-infowindow .r5 {
        /* width: 58%; */
        font-size: 13px;
        padding-top: 5px;
        padding-left: 0px;
    }

    #map-infowindow .r1 {
        /* width: 58%; */
        font-size: 12px;
        line-height: 12px;
        padding-left: 0px;
    }

    #map-infowindow .r1 span {
        font-size: 13px;
        line-height: 28px;
    }

    #map-infowindow .r4 {
        /* width: 58%; */
        font-size: 12px;
        line-height: 12px;
        padding-left: 0px;
        padding-bottom: 10px;
    }

    #map-infowindow .inputs {
        padding: 0;
        margin: auto;
        width: 286px;
    }

    #map-infowindow .inputs .zv {
        font-size: 11px;
    }
}

@media (max-width: 680.98px) {

    .center_1280 {
        width: 570px;
    }

    .kons-block {
        margin-top: 20px;
    }

    .header_text .r1 {
        font-size: 28px;
        line-height: 38px;
    }

    .header_text .r2 {
        font-size: 36px;
        line-height: 40px;
    }

    .tu h2 {
        padding-top: 40px;
    }

    .garant {
        padding: 40px 0;
    }

    .garant h2 span {
        font-size: 40px;
    }

    .garant ul a {
        width: 100%;
    }

    .garant .div {
        padding-top: 20px;
    }

    .garant .div1 {
        zoom: 0.7;
    }

    .slider3,
    .slider2,
    .sliderContent,
    .katalog .photo-bg {
        height: 500px;
    }

    .slider3 .sliderArrows a {
        top: -280px;
    }

    .block_otz .slider4 {
        height: 530px;
    }

    .d-sro h2 {
        padding-top: 60px;
    }

    .cert h2 {
        padding: 40px 0;
    }

    .cert ul {
        zoom: 0.8;
    }

    .formblock4 .rightform .r5 {
        font-size: 14px;
    }
}

@media (max-width: 575.98px) {
    .center_1280 {
        width: 320px;
    }

    h2 {
        font-size: 24px !important;
        line-height: 34px !important;
    }

    .header_logo {
        width: 70%;
        height: 50px;
        background-size: contain;
        margin-left: 0;
    }

    .kons-block {
        padding: 8px;
    }

    .kons-block p {
        font-size: 18px;
    }

    .header_phone .r1 a {
        font-size: 32px;
    }

    .header_text,
    .header_text ul {
        padding-top: 20px;
    }

    .header_text .r1 {
        font-size: 24px;
        line-height: 30px;
        margin-bottom: 5px;
    }

    .header_text .r2 {
        font-size: 28px;
        line-height: 30px;
    }

    .header_text,
    .header_text ul {
        padding-top: 30px;
    }

    .header_text ul {
        width: 100%;
    }

    .header_text ul li {
        font-size: 14px;
        line-height: 19px;
        background-position: left top 4px;
        padding-left: 30px;
    }

    .header {
        padding: 0px 0 40px;
    }

    .request_callback {
        padding: 40px 0;
    }

    .request_callback .rightform {
        margin: 0;
    }

    .request_callback .leftform {
        padding-top: 0;
    }

    .request_callback .leftform p {
        font-size: 24px;
        line-height: 34px;
    }

    .request_callback .leftform p span {
        font-size: 32px;
    }

    .request_callback .inputs {
        padding-bottom: 0;
    }

    .request_callback .input_text {
        width: 100%;
        border: none;
    }

    .request_callback .submit {
        height: auto;
        width: 100%;
        margin-bottom: 10px;
    }

    .request_callback .inputs p {
        font-size: 10px;
    }

    .timer-end {
        font-size: 15px;
        line-height: 18px;
        padding-bottom: 10px;
    }

    .request_callback .timer {
        width: 100%;

    }

    .request_callback .flip-clock-divider {
        width: 15px;
    }

    .request_callback .flip-clock-wrapper {
        width: 100%;
        margin-top: 0;
        margin-left: 0;
    }

    .request_callback .flip-clock-wrapper ul {
        width: 30px;
    }

    .request_callback .flip-clock-wrapper ul li a div div.inn {
        width: 32px;
        font-size: 37px;
        height: 50px;
        line-height: 50px;
    }

    .request_callback .flip-clock-wrapper ul li {
        height: 50px;
        width: 33px;
    }

    .request_callback .flip-clock-wrapper ul {
        height: 50px;
        margin: 2px;
    }

    .request_callback .flip-clock-divider .flip-clock-label {
        top: 58px;
    }

    .request_callback .flip-clock-divider .flip-clock-label {
        right: -49px;
        font-size: 9px;
    }

    .request_callback .flip-clock-divider.minutes .flip-clock-label {
        right: -49px;
    }

    .request_callback .flip-clock-divider.seconds .flip-clock-label {
        right: -49px;
    }

    .request_callback .flip-clock-dot.bottom {
        bottom: 12px;
    }

    .input_text {
        margin-bottom: 5px !important;
        width: 100% !important;
        padding-left: 0 !important;
        font-size: 12px;
    }

    .input_text input::-webkit-input-placeholder {
        font-size: 12px;
    }

    .input_text input::-moz-placeholder {
        /* Firefox 19+ */
        font-size: 12px;
    }

    .input_text input:-ms-input-placeholder {
        font-size: 12px;
    }

    .input_text input:-moz-placeholder {
        /* Firefox 18- */
        font-size: 12px;
    }

    .request_callback .inputs {
        width: 100%;
        margin: 0 auto;
    }

    .input_text input {
        width: 100% !important;
        height: 48px !important;
        font-size: 12px;
        text-align: center;
    }

    .submit {
        width: 100% !important;
        font-size: 14px !important;
        height: 48px !important;
        line-height: 48px !important;
        padding-top: 0 !important;
    }

    .telegram-btn {
        width: 100% !important;
        font-size: 14px !important;
        height: 48px !important;
        line-height: 48px !important;
        padding-top: 0 !important;
    }

    .button-offer {
        display: none !important;
    }

    .tu {
        padding: 40px 0;
        height: auto;
    }

    .tu h2 {
        padding: 0 0 30px;
    }

    .tu .block-text,
    .tu .block-text2 {
        width: 100%;
    }

    .tu .block-text h3,
    .tu .block-text2 h3 {
        font-size: 14px;
    }

    .tu .block-text p,
    .tu .block-text2 p {
        font-size: 12px;
        line-height: 22px;
    }

    .garant {
        padding: 40px 0 10px;
    }

    .garant h2 {
        padding: 0 0 20px;
    }

    .garant h2 span {
        font-size: 32px;
    }

    .garant ul li {
        width: 100%;
    }

    .garant .div1 {
        background-size: contain;
    }

    .garant .g1 {
        font-size: 14px;
    }

    .garant .g2 {
        font-size: 11px;
        line-height: 21px;
    }

    .div1 {
        height: 150px;
    }

    .katalog {
        margin-bottom: 20px;
    }

    .katalog h2 {
        padding: 40px 0px;
    }

    .katalog .left h3,
    .katalog .right h3 {
        font-size: 18px;
        line-height: 28px;
    }

    .katalog .left h3 span,
    .katalog .right h3 span {
        font-size: 26px;
        line-height: 26px;
    }

    .katalog .w-block,
    .katalog .w-block2 {
        height: auto;
        padding-bottom: 20px;
    }

    .katalog .w-block ul,
    .katalog .w-block2 ul {
        width: 90%;
        height: auto;
        padding-bottom: 40px;
    }

    .katalog .w-block ul li,
    .katalog .w-block2 ul li {
        font-size: 13px;
        line-height: 18px;
        margin: 0px 0 7px 0;
        background-position: left 2px;
    }

    .slider3,
    .slider2,
    .sliderContent,
    .katalog .photo-bg {
        height: 300px;
    }


    .slider2 .sliderArrows a {
        top: -180px;
    }

    .slider3 .sliderArrows a {
        top: -180px;
    }

    .katalog .butt {
        padding-left: 0;
    }

    .katalog .inputs {
        width: 90%;
    }

    .katalog .submit {
        padding: 14px 10px 14px 10px !important;
        height: auto !important;
        line-height: normal !important;
        margin-bottom: 5px;
    }

    .katalog .zv {
        font-size: 10px !important;
        width: 100% !important;
    }

    .kat-block {
        margin-bottom: 40px;
    }

    .kat-block2 {
        margin-bottom: 40px;
    }

    .katalog .inputs1,
    .katalog .inputs2,
    .katalog .right .zv,
    .katalog .left .zv {
        width: 90%;
    }

    .request_callback2 .leftform p {
        font-size: 24px;
        line-height: 34px;
        padding-bottom: 10px;
    }

    .request_callback2 .leftform span {
        font-size: 16px;
        line-height: 26px;
    }

    .request_callback2 .rightform {
        margin-top: 20px;
        width: 100%;
    }

    .request_callback2 .inputs {
        width: 100%;
        margin: auto;
    }

    .request_callback2 .submit,
    .request_callback2 .submit:hover {
        margin-bottom: 10px;
    }

    .request_callback2 .rightform p {
        font-size: 10px;
        width: 100%;
    }

    .works {
        padding: 40px 0;
    }

    .works h2 span {
        font-size: 32px;
    }

    .works ul {
        gap: 20px;
    }

    .works ul li {
        width: 80%;
    }

    .works ul li img {
        padding-bottom: 10px;
    }

    .works .n1 {
        font-size: 14px;
        line-height: 26px;
    }

    .formblock2 {
        padding: 40px 0;
    }

    .formblock2 .request_callback2 .leftform p span {
        font-size: 28px;
    }

    .formblock2 .request_callback2 .leftform span {
        font-size: 16px;
        line-height: 26px;
    }

    .services {
        padding: 40px 0;
    }

    .services h2 span {
        font-size: 32px;
        line-height: 32px;
    }

    .services p {
        font-size: 15px;
        line-height: 25px;
    }

    .services .inputs {
        width: 100%;
    }

    .services .inputs p {
        width: 100%;
        font-size: 10px;
    }

    .block_otz {
        padding: 40px 0;
    }

    .block_otz .slider4 {
        height: 720px;
    }

    .c1 {
        width: 65%;
        font-size: 12px;
        line-height: 22px;
    }

    .d-sro {
        background: #fff;
        height: auto;
        padding: 40px 0;
    }

    .d-sro h2 {
        padding-top: 0;
    }

    .slider4 {
        height: 410px;
    }

    .slider4 .sliderBullets {
        zoom: 0.7;
    }

    .slider4 .sliderArrows a {
        top: 52%;
    }

    .cert ul {
        zoom: 0.5;
    }

    #map-infowindow .inputs {
        width: 280px;
    }

    .formblock4 .leftform .r1 {
        font-size: 26px;
    }

    .formblock4 .leftform .r3 {
        font-size: 16px;
        line-height: 26px;
        padding-top: 10px;
    }

    .formblock4 .rightform .r5 {
        font-size: 12px;
    }

    .formblock4 .rightform .r2 {
        font-size: 36px;
    }

    .footer-copyright {
        font-size: 12px;
        padding-top: 25px;
    }

    .creator {
        font-size: 12px;
    }

    .slider2 .antidron,
    .slider3 .antidron {
      position: absolute;
      top: 0;
      bottom: auto;
      right: auto;
      left: 0;
      /* flex-direction: row-reverse; */
    }
  
    .antidron__title-wrapper {
      border-radius: 0;
    }
}